{
  "profiles": {
    "EVCB_OCPP.WEBAPI": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development",
        "AssemblySemVer": "1.2.3"
      },
      "applicationUrl": "https://localhost:443;http://localhost:80"
    },
    "Docker": {
      "commandName": "Docker",
      "launchBrowser": true,
      "launchUrl": "{Scheme}://{ServiceHost}:{ServicePort}",
      "publishAllPorts": true,
      "useSSL": false
    }
  }
}